/* style.css */
body, html {
  
    margin: 0;
    padding: 0;
    background: url('../img/climate_change_nature_greenery_border.png') center center no-repeat;
    background-size: cover;
    position: relative;
}

    body::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: linear-gradient( rgba(255, 255, 255, 0.7), /* Lighter white opacity at top */
        rgba(0, 0, 0, 0.7)40% /* Darker black opacity towards bottom */
        );
        z-index: 1;
    }

.section {
    position: relative;
    z-index: 2;
}

.full-width {
    width: 100%;
    max-width: 100%;
}
